#siteFooter {
	width:auto;
	max-width:980px;
	margin:0 auto;
	padding:0 10px;
	text-align:center;
    clear:both;
    z-index:500;
	padding-top:22px;
	box-sizing:content-box;
}

/* Email Sign Up */

.ftEmailSignUp {
	margin-bottom:10px;
}
.ftEmailSignUp h4 {
	font:26px/1 GalanoGrotesque-SemiBold,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#54565b;
	font-weight:normal;
	margin:0 0 3px;
	padding:0;
	text-transform:uppercase;
}
.ftEmailSignUp p { 
	font:12px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#54565b;
	margin:0 0 15px;
}
.ftEmailSignUp form {
	color:#54565b;
	text-transform:uppercase;
	position:relative;
	display:block;
	padding:0;
	max-width:416px;
	border:1px solid #54565b;
	margin:0 auto;	
	text-align:left;
	background-color:#fff;
}
.ftEmailSignUp .ft-newsletter-email,
.ftEmailSignUp .ft-newsletter-submit {
	display:block;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:0;
	height:33px;
	outline:none;
	padding:0;
	-webkit-appearance:none;
	text-transform:uppercase;
}
.ftEmailSignUp .ft-newsletter-email {
	width:316px;
	font:12px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	padding:0 90px 0 10px;
}
.ftEmailSignUp .ft-newsletter-submit {
	position:absolute;
	right:0;
	top:0;
	font:12px/1 GalanoGrotesque-SemiBold,Arial,'Helvetica Neue',Helvetica,sans-serif;
	width:80px;
	color:#fff;
	background-color:#54565b;
	cursor:pointer;
	border-left:1px solid transparent;
	-webkit-transition:all 200ms ease;
	   -moz-transition:all 200ms ease;
		 -o-transition:all 200ms ease;
			transition:all 200ms ease;
}
.ftEmailSignUp .ft-newsletter-submit:hover {
	color:#54565b;
	background-color:transparent;
	border-left:1px solid #54565b;
}

/* Social */

.ftSocial {
	list-style-type:none;
	padding:0;
	margin:0 0 10px;
	font-size:0;
}
.ftSocial li {
	display:inline-block;
	vertical-align:top;
	padding:0;
	margin:0 20px 0 0;
}
.ftSocial li:last-child {
	margin-right:0;
}
.ftSocial li a {
	display:block;
	width:30px;
	height:30px;
	background-image:url('/repo/JDW/desktop/footer/02-images/JDW-footer-social-sprite.png');
	background-repeat:no-repeat;
	background-color:transparent;
	text-indent:-9999px;
}
.ftSocial .ftFacebook {
	background-position:0 0;
}
.ftSocial .ftTwitter {
	background-position:0 -50px;
}
.ftSocial .ftInstagram {
	background-position:0 -100px;
}
.ftSocial .ftYoutube {
	background-position:0 -150px;
}
.ftSocial .ftPinterest {
	background-position:0 -200px;
}

/* Phone Number */

.ftPhone {
	margin-bottom:10px;	
}
.ftPhone .ftNumber {
	font:20px/1 GalanoGrotesque-SemiBold,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#54565b;
	margin:0;
}
.ftPhone .ftNumberInfo {
	font:10px/1 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#54565b;
	margin:0;
}


/* Links */

.ftLinks {
	position:relative;
	padding:10px 0;
	margin-bottom:10px;
	border-top:1px solid #bbbbbd;	
	border-bottom:1px solid #bbbbbd;
	font-size:0;
}
.ftLinks ul {
	position:relative;
	display:inline-block;
	vertical-align:top;
	list-style-type:none;
	width:25%;
	padding:0;
	margin:0;
}
.ftLinks ul:last-child {
	margin-right:0;
}
.ftLinks ul li {
	position:relative;
	display:block;
	width:140px;
	padding:0;
	margin:0 auto;
	text-align:left;
}
.ftLinks ul li a {
	display:inline-block;
	font:11px/1.2 GalanoGrotesque-Regular,Arial,'Helvetica Neue',Helvetica,sans-serif;
	color:#54565b;
	padding:2px 5px;
}
.ftLinks ul .ftListTitle span {
	display:block;
	font:12px/1 GalanoGrotesque-SemiBold,Arial,'Helvetica Neue',Helvetica,sans-serif;
	text-transform:uppercase;
	color:#54565b;
	padding:0 5px 5px;
}

/* Payment */

.ftPayment {
	list-style-type:none;
	padding:0;
	margin:0 0 15px;
	font-size:0;
}
.ftPayment li {
	display:inline-block;
	padding:0;
	margin:0;
	margin-right:10px;
	text-align:center;
}
.ftPayment li:last-child {
	margin-right:0;	
}
.ftPayment .ftListTitle {
	font:12px/1 GalanoGrotesque-SemiBold,Arial,'Helvetica Neue',Helvetica,sans-serif;
	text-transform:uppercase;
	display:block;
	margin-bottom:3px;
	color:#54565b;
}
.ftPayment li a {
	display:block;
	width:43px;
	height:27px;
	background-image:url('/repo/JDW/desktop/footer/02-images/JDW-footer-payment-sprite.png');
	background-repeat:no-repeat;
	background-color:transparent;
	text-indent:-9999px;
}
.ftPayment .ftPaymentPersonal {
	background-position:0 0;
}
.ftPayment .ftPaymentMastercard {
	background-position:0 -42px;
}
.ftPayment .ftPaymentMaestro {
	background-position:0 -84px;
}
.ftPayment .ftPaymentVisa {
	background-position:0 -126px;
}
.ftPayment .ftPaymentVisaElectron {
	background-position:0 -168px;
}







